body.view-mission {
  padding-top: 124px;
}
#page15 {
  position: relative;
}
#page15 .sectiontitle {
  padding: 75px 0;
  text-align: center;
}
#page15 .sectiontitle h1 {
  white-space: nowrap;
  background-image: url('../img/About-hexagon.png');
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 75px 0;
}
#page15 .sectiontitle h1:after {
  height: 143px;
}
#page15 .sectiontitle h1 >span {
  white-space: normal;
  max-width: 252px;
  color: white;
  font-size: 30px;
  padding: 0 20px;
}
#page15 ol {
  list-style: none;
  width: 50%;
  padding: 0;
  margin: 0;
}
#page15 ol >li {
  text-align: center;
}
#page15 ol >li .cellwrap {
  border: 4px solid var(--theme_green);
  padding: 8px 0;
}
#page15 ol >li .cellwrap >h2 {
  font-size: 23px;
  line-height: 30px;
  color: white;
  margin-bottom: 0;
}
#page15 ol >li .cellwrap >article {
  font-size: 14px;
  color: var(--theme_green);
}
#page15 .renderpagecontent {
  text-align: center;
  color: white;
}
#page16 {
  padding: 75px 0;
}
#page16 .renderpagecontent {
  text-align: center;
  line-height: 30px;
  margin: 30px 0;
}
#page16 .itemlink span {
  padding: 0 1.8em;
}
#page41 {
  padding: 95px 0;
  background-size: cover;
  background-repeat: no-repeat;
}
#page41 h1 {
  color: white;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 24px;
}
#page41 article {
  color: white;
  text-align: center;
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 55px;
}
#page41 ul {
  text-align: center;
}
#page41 ul >li {
  white-space: nowrap;
}
#page41 ul >li .itemwrap {
  width: 84px;
  height: 155px;
}
#page41 ul >li .itemwrap figure {
  white-space: normal;
}
#page41 ul >li .itemwrap figure figcaption {
  padding: 10px 0;
}
#page41 ul >li .itemwrap figure figcaption strong {
  color: white;
}
#page41 ul >li .itemwrap .imgwrap {
  height: 80px;
  white-space: nowrap;
}
#page41 ul >li .itemwrap .imgwrap img {
  max-height: 100%;
}
#page41 ul >li:after {
  content: ' ';
  background-image: url('../img/misson-steps-plus.png');
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 22px;
  width: 20px;
  height: 21px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#page41 ul >li:last-of-type:after {
  display: none;
}
#page41 ul >li:nth-last-of-type(2):after {
  background-image: url('../img/misson-steps-equal.png');
}
#page41 .itemlinkwrap {
  width: 175px;
}
#page41 .itemlinkwrap .itemlink {
  text-align: center;
}
#listpage19 ul {
  margin: -10px -16px 0 -16px;
  padding-bottom: 90px;
  text-align: center;
}
#listpage19 ul >li .lipadding {
  padding: 0 74px;
}
#listpage19 ul >li .lipadding figure {
  position: relative;
  overflow: hidden;
  width: 200px;
}
#listpage19 ul >li .lipadding figure figcaption span {
  font-weight: bold;
  font-size: 15px;
  line-height: 27px;
}
#listpage19 ul >li .lipadding figure figcaption span.title {
  color: var(--theme_green);
  margin-top: 15px;
}
#listpage19 ul >li .lipadding figure figcaption span.subtitle {
  color: black;
}
#listpage19 ul >li .lipadding figure img {
  border-radius: 100px;
}
#faqsection .enqarea {
  border: 1px solid black;
  padding: 14px 60px 14px 10px;
  position: relative;
}
#faqsection .enqarea input {
  font-size: 20px;
  line-height: 20px;
  border: 0;
  margin: 0;
  outline: 0;
  width: 100%;
}
#faqsection .enqarea button {
  background-color: transparent;
  line-height: 48px;
  padding: 0;
  outline: 0;
  margin: 0;
  right: 15px;
  top: 0;
  border: 0;
}
#faqsection ul {
  margin-left: 0;
  padding-left: 0;
}
#faqsection #qnatypelist {
  margin-top: 50px;
  border-bottom: 0;
}
#faqsection #qnatypelist >.nav-item >.nav-link {
  border: 1px solid var(--theme_green);
  color: var(--theme_grey);
  font-weight: bold;
  font-size: 15px;
  border-radius: 0;
}
#faqsection #qnatypelist >.nav-item >.nav-link.active {
  background-color: var(--theme_green);
  color: white;
}
#faqsection .tab-content .tab-pane {
  padding-top: 50px;
  padding-left: 25px;
}
#faqsection .tab-content .tab-pane ol {
  padding-left: 0;
}
#faqsection .tab-content .tab-pane ol >li .card {
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-color: var(--theme_green);
  border-radius: 0;
  margin-left: -20px;
  padding-left: 20px;
  background-color: transparent;
}
#faqsection .tab-content .tab-pane ol >li .card .card-header {
  border: 0;
  padding: 1.25rem 0;
  background-color: transparent;
}
#faqsection .tab-content .tab-pane ol >li .card .card-header button {
  width: 100%;
  text-align: left;
  padding: 0.375rem 0;
  color: var(--theme_green);
  text-decoration: none;
  font-weight: Bold;
  position: relative;
  margin-top: -3px;
}
#faqsection .tab-content .tab-pane ol >li .card .card-header button:after {
  position: absolute;
  right: 15px;
  width: 10px;
  height: 100%;
  content: ' ';
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(../img/arrow.png);
  transform: rotate(180deg);
  transition-property: transform;
  transition-duration: 0.25s;
}
#faqsection .tab-content .tab-pane ol >li .card .card-header button.collapsed:after {
  transform: rotate(0deg);
}
#faqsection ol.accordion>li::marker {
  color: var(--theme_green);
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
}
@media screen and (min-width: 1400px) {
  #page15 {
    padding-top: 37px;
  }
  #page15 .sectiontitle {
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    z-index: 2;
  }
  #page15 ol:first-of-type >li {
    padding-right: 180px;
    padding-left: 73;
  }
  #page15 ol:first-of-type >li:last-child,
  #page15 ol:first-of-type >li:first-child {
    padding-right: 50px;
    padding-left: 200px;
  }
  #page15 ol:last-of-type >li {
    padding-left: 180px;
    padding-right: 73;
  }
  #page15 ol:last-of-type >li:last-child,
  #page15 ol:last-of-type >li:first-child {
    padding-left: 50px;
    padding-right: 200px;
  }
  #page15 ol li {
    padding-top: 36px;
    padding-bottom: 36px;
  }
  #page15 .renderpagecontent {
    padding: 50px 200px;
  }
  #page16 h1 {
    font-weight: bold;
  }
  #page16 .renderpagecontent {
    padding: 0 200px;
  }
  #listpage18 ul >li {
    width: 25%;
  }
}
@media screen and (max-width: 1399px) {
  #page15 .sectiontitle {
    padding: 79px 0 26px 0;
  }
  #page15 .styleorderlist {
    margin: 0 -9px;
  }
  #page15 .styleorderlist ol li {
    padding: 15px 9px;
  }
  #page15 .renderpagecontent {
    padding: 50px 0;
  }
}
@media screen and (max-width: 750px) {
  #page15 .sectiontitle {
    padding: 79px 0 26px 0;
  }
  #page15 .styleorderlist {
    margin: 0 -9px;
  }
  #page15 .styleorderlist ol.toplineBlock {
    display: block;
    width: auto;
  }
  #page15 .styleorderlist ol.toplineBlock li {
    padding: 15px 9px;
  }
  #page15 .renderpagecontent {
    padding: 50px 0;
  }
}
